Certaines applications demandent iOS 10, je suis en 9.3

Signaler
-
Messages postés
1997
Date d'inscription
jeudi 13 mars 2003
Statut
Membre
Dernière intervention
20 novembre 2020
-
Bonjour,
Mon iPad dis que la mise à jour est ok 9.3 et je n'arrive pas à télécharger certaines applications me demande le 10. Dans les astuces ils disent que je peux configurer mais expliquent pas. Pouvez-vous m'aider ? Merci beaucoup


Configuration: iPad / Safari 9.0

1 réponse

Messages postés
1997
Date d'inscription
jeudi 13 mars 2003
Statut
Membre
Dernière intervention
20 novembre 2020
353
Bonjour
Pour obtenir l'ancienne version IOS 9.3 d'appli qui ne sont disponiblent que dans une nouvelle version, c'est possible qu'en utilisant un ordinateur avec iTune pour utiliser le iTune store avec le même compte de l'Ipad.
Ipad non connecté à l'ordinateur, sur iTunestore, sélectionner l'appli désirée pour votre iPad.
Puis connecter l'iPad à l'ordinateur avec iTune.
Le store de l'iPad vous proposera l'appli compatible avec IOS 9.3. Uniquement si elle existe ou a existé, bien sur !
A+
Si la réponse vous a aidé : un petit merci c'est sympa. Si c'est résolu : le bouton vert en haut, c'est mieux ;-)

Que celui qui n'a jamais ouvert un manuel utilisateur me jette la 1ère souris.